BUSTLE-DBUS-MONITOR(1)

NAME
bustle - D-Bus visualiser

SYNOPSIS
bustle logfile

DESCRIPTION
Bustle is a tool to chart and provide timing information of D-Bus calls for profiling and debugging. It is intended to replace reading the cryptic output of dbus-monitor. Calls are displayed using Message Sequence Charts, a succinct way of representing entities and interactions over time.

You may generate a dump using bustle-pcap and pass its filename as an argument to this command to visualise dbus calls saved previously.

AUTHOR
bustle was written by Will Thompson <will.thompson@collabora.co.uk>.

This manual page was written by Chris Lamb <lamby@debian.org> for the Debian project (but may be used by others).